Skip to main content

Retrieve links count

Retrieve the number of links for the authenticated workspace.
1 min read
get/links/count
Request example
Response
get/links/count

Authorization

Authorizationstringheaderrequired#
Default authentication mechanism

Query parameters

domainstring#
The domain to filter the links by. E.g. ac.me. If not provided, all links for the workspace will be returned.
tagIdstringdeprecated#
Deprecated: Use tagIds instead. The tag ID to filter the links by.
tagIdsstring · string[]#
The tag IDs to filter the links by.
tagNamesstring · string[]#
The unique name of the tags assigned to the short link (case insensitive).
folderIdstring#
The folder ID to filter the links by.
userIdstring#
The user ID to filter the links by.
tenantIdstring#
The ID of the tenant that created the link inside your system. If set, will only return links for the specified tenant.
showArchivedboolean#
Whether to include archived links in the response. Defaults to false if not provided.

Default: false

withTagsbooleandeprecated#
DEPRECATED. Filter for links that have at least one tag assigned to them.

Default: false

groupByenum<string>#
The field to group the links by.

Responses

application/json
A list of links